About cfw

Discussion in 'PS3 - Hacking & Homebrew' started by tokidoki11, Aug 22, 2012.

Aug 22, 2012

About cfw by tokidoki11 at 3:57 PM (739 Views / 0 Likes) 9 replies

  1. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    Im on 355
    But i dont know what cfw installed
    Everytime i cold boot mine
    To use open manager
    I have to run lvl2 patcher first

    I want to go to kmeaw
    Is there okay to install it on my 355 cfw not from ofw?
     
  2. jing90

    Member jing90 GBAtemp Regular

    Joined:
    Dec 18, 2010
    Messages:
    186
    Country:
    Italy
    It should be safer to install the 3.55 ofw first and then the other cfw
     
  3. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,417
    Location:
    Engine room, learning
    Country:
    France
    It's safer to go to official first, but cfw -> cfw should work fine too.

    If you have to run Lv2 patcher each time, there's a chance that you already have Kmeaw.
    There's really no need to change your firmware.

    Why do you want to change? your current cfw doesn't do what you need?
     
  4. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    A lot of my games cant run
    I think it's a fw problem...
    I ran nfs hp and other but error 80010009 occured
    Kof 13 with pkg fix installed error 8001003c

    anyway
    if i connect my ps3 to internet
    will sony force update mine??
     
  5. shengtian

    Newcomer shengtian Member

    Joined:
    Aug 17, 2012
    Messages:
    30
    Country:
    United States
    It should be possible.
     
  6. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,417
    Location:
    Engine room, learning
    Country:
    France
    Go to the system setting, there an option "Auto update", set it to OFF.
     
  7. godreborn

    Member godreborn GBAtemp Advanced Fan

    Joined:
    Oct 10, 2009
    Messages:
    691
    Country:
    United States
    u should be able to determine ur cfw by going into the system settings of multiman. it should tell u specifically... as far as internet access goes, u should use a wired connection. however, don't connect the ethernet cable unless ur transferring a game to ur internal hdd via a crossover (in this case ethernet) cable. this will prevent update garbage and protect others from accidentally updating ur system; it will also allow u to transfer data at a rate far greater than usb (50MB/s+).
     
  8. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    Im using wireless connection

    On multiman it shows 3.55 hermes ch-8
    Or something like that
    But as i know hermes only available on 341
     
  9. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,417
    Location:
    Engine room, learning
    Country:
    France
    that's not your firmware.

    it's the patch type used by BDEMU.
    In multiMAN you decided to use "Hermes" mode as "BD ROM Emulation", so you are on 3.55 with Hermes patch method using Syscall 8 to patch the Bluray access function.


    You are certainly already on Kmeaw 3.55

    the errors you are having have nothing to do with the firmware.
    Did you try deleting your installed Game data? on the XMB, game column, top menu? do it again then:
    Did you try to run a permission check on the iso? do it again without the game data installed. Then:

    Do not install the game data from the real Disc.
    Launch multiMAN, mount the game you want to play,and launch the mounted game.
    The installed data should be installed from the iso, not the disc.



    Are you sure the "fix" you installed is for your version?
    correct game region?
    It's not for Trueblue dongle?

    The error could be because it's not using the correct encryption key for 3.55


    If these games are 3.60 or less, you can make the fix yourself, no need to download it from an unknown source.
    if it's 3.72+, then no luck, you have to depend on other team.
     
  10. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    I havent run the games
    And fix permision no luck for me
    Thanks anyway
    I think i'll go recheck
     

Share This Page